Page MenuHomePhabricator

WikiFlashMob
Closed, ResolvedPublic

Description

[[:w:uk:Вікіпедія:Вікіфлешмоб 2016]] https://uk.wikipedia.org/w/index.php?curid=2096981

articles: [[:w:uk:Вікіпедія:Вікіфлешмоб 2016/Статті]] https://uk.wikipedia.org/w/index.php?curid=2099103

Event Timeline

Antanana created this task.Jan 24 2016, 8:08 AM
Antanana assigned this task to Yury_Bulka.
Antanana raised the priority of this task from to High.
Antanana updated the task description. (Show Details)
Antanana added a project: WMUA-Partnerships.
Antanana added subscribers: Kharkivian, Aklapper, Anntinomy and 6 others.
This comment was removed by Yury_Bulka.
Antanana updated the task description. (Show Details)Jan 27 2016, 11:25 PM
Antanana set Security to None.
intracer moved this task from Backlog to Done on the WMUA-Partnerships board.Feb 4 2016, 3:59 PM

This is done as well, right?

Ata closed this task as Resolved.May 19 2016, 11:00 AM
Ata closed subtask T124585: WikiFlashMob in Kharkiv as Resolved.
Ata closed subtask T124584: WikiFlashMob in Kyiv as Resolved.